Межсайтовый скриптинг в Drupal MySite Module

Дата публикации:
21.12.2006
Всего просмотров:
3974
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal MySite Module 4.x
Drupal MySite Module 5.x
Уязвимые версии:
Drupal MySite Module 5.x-1.2
Drupal MySite Module 4.7.x-3.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "Title" при редактировании страницы MySite. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/mysite

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA